.orange-btn{
  color:#faac17;
  background-color:white;
  border:2px solid #faac17;
  border-radius:20px;
  font-size: 14px;
  transition: 0.2s all;
}

.orange-btn:hover{
  color:white;
  background-color:#faac17;
  border:2px solid #faac17;
  border-radius:20px;
  font-size: 14px;
  box-shadow: 5px 5px 25px 1px rgba(0, 0, 0, 0.24); 
}

.orange-btn:active{
  transform: scale(0.98); 
  box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.24);
}
.blue-btn{
  color:#1c7ad2;
  background-color:white;
  border:2px solid #1c7ad2;
  border-radius:20px;
  font-size: 14px;
  transition: 0.2s all;
}

.blue-btn:hover{
  color:white;
  background-color:#1c7ad2;
  border:2px solid #1c7ad2;
  border-radius:20px;
  font-size: 14px;
  box-shadow: 5px 5px 25px 1px rgba(0, 0, 0, 0.24); 
}

.blue-btn:active{
  transform: scale(0.98); 
  box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.24);
}

#errormsgdisplay{
  padding: 7px;
}
.alert-danger{
  padding: 7px !important;
  margin-bottom: 0px !important;
}

@media only screen and ( max-width: 780px ) {
    .tests h3
    {
        font-size: 18px !important;
    }
    .caros
    {
        height: 230px !important;
    }
    .blue-btn, .orange-btn
    {
        font-size: 7px !important;
        padding: 6px !important;
    }
}

@media (min-width: 992px) {
  .custom-modal {
    --bs-modal-width: 360px;
  }
}